---
id: notification-templates
name:
  ru: Шаблоны уведомлений
  en: Notification templates
system: true
actions:
  - uiserv/action@download-base64-data-zip
  - uiserv/action@edit
  - uiserv/action@delete
columns:
  - id: moduleId
    type: TEXT
    name:
      ru: Идентификатор
      en: Id
    sortable: false
  - id: name
    name:
      ru: Имя
      en: Name
    sortable: false
  - id: tags
    name:
      ru: Теги
      en: Tags
    sortable: false
  - id: _modified
    name:
      ru: Изменен
      en: Modified
    type: DATETIME
  - id: _modifier
    name:
      ru: Кем изменен
      en: Modified by
    sortable: false
